---
title: Industry Analyst Research
description: What Industry Analysts are saying about GitLab
canonical_path: "/analysts/"
suppress_header: true
extra_css:
  - analysts.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/devops-tools/gitlab-logo.svg", class: "hero-image-small", alt: "Gitlab logo devops tools svg"
    %h1#analyst-relations-gitlab Industry Analyst Research
    %p What Industry Analysts are saying about GitLab

.toc-links
  = link_to "Analyst report categories", "#report-categories"
  = link_to "Report evaluations", "#gitlab-evaluated-recent-reports"
  = link_to "Report mentions", "#gitlab-mentioned-recent-reports"
  = link_to "Areas for expanded coverage", "#areas-expanding-coverage"


.gitlab-content-container
  .content
    %h2#report-categories Categories of analyst reports relevant to GitLab.
    %p As a single application for the entire DevOps lifecycle, GitLab is relevant across multiple analyst categories and reports.  We believe GitLab is relevant in the following analyst categories:
    %ul
      %li Application Containers Market
      %li Application Performance Monitoring (APM)
      %li Application Security (AppDevSec)
      %li Container Platform SW Suite
      %li Continuous Deployment and Release Automation (CDRA)
      %li Continuous Integration and Continuous Delivery (CI/CD)
      %li Design Management
      %li Enterprise Agile Planning Tools
      %li IT Infrastructure Monitoring
      %li Planning/Project Management
      %li Release Automation
      %li Source Code Management (SCM)
      %li Static Application Security Testing (SAST)
      %li Value Stream Management (VSM)
      %li Zero Trust Security
    .content.tile
      %h2#thought-leadership-analysts Driving thought leadership - proposing a new category
      %p At GitLab, we believe we can help drive the industry forward with our insight and knowledge. Our ambition is to challenge conventional thinking and help define a new category covering the end to end software development lifecycle. (the complete DevOps lifecycle toolchain).
      %h3#complete-devops-toolchain The complete DevOps toolchain:
      %h4#what-devops-toolchain-is What it is
      %p We are on the forefront of the emergence of a new category addresses at the entire DevOps toolchain that includes everything from planning to monitoring, including analytics and security. At GitLab, we are exploring what to call this new category. Ideas include:
      %ul
        %li All-in-One DevOps
        %li DevOps Toolchain
        %li Complete DevOps
        %li etc.
      %p There are several companies we believe could be included in this space such as:
      %ul
        %li GitLab
        %li Microsoft Azure DevOps
        %li Atlassian
        %li CodeStar
      %h4#why-right-thing Why this is the right thing to do
      %ul
        %li
          %strong
            Toolchain Crisis
          The main point is that there is an enormous management and developer overhead maintaining tool integrations.  While some teams want best of breed tools, they often pay for the overhead of keeping it all running. Having one tool greatly simplifies and streamlines what it takes to manage the software delivery process.  It's easier to onboard new developers, easier to respond audits and compliance, and it means that developers can focus on building new features, not maintaining a toolcahin.
        %li
          %strong
            Developer productivity
          This second argument looks at the average amount of work involved for a developer in having to work with and train with multiple tools.
        %li
          %strong
            Data Value Stream
          This third argument discusses the value to the organization of the data being connected and what it can tell the organization.

    .content.tile
      %h3#gitlab-evaluated-recent-reports GitLab evaluated in recent reports
      %p Here are links to recent analyst reports where GitLab the company and/or the product has been covered or evaluated. GitLab may have rights to distribute these reports. If we have rights, you can click the link which will direct you to a page where you may download the report. Otherwise, it will direct you to the analyst page to download the report from them.
    = partial "includes/forrester-reports"
    .content
      %h3#gitlab-mentioned-recent-reports GitLab mentioned in recent reports
      %p Here are links to reports where GitLab is mentioned within the context of the report. GitLab usually does not have rights to distribute these reports, which means you will likely have access to them only if you have a subscription to that analyst's reports through your own organization. Clicking these links will bring you to the report on that analyst company's web site, and you will need to log in to download or view the report.
    .content.tile
      %h3#forrester-mention-gitlab Forrester reports mentioning GitLab
      %ul
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Static+Application+Security+Testing+Q3+2020/-/E-RES161475?objectid=RES161475", target: "_blank" }
            Now Tech: Static Application Security Testing, Q3 2020, August 6, 2020
        %li
          %a{ href: "https://www.forrester.com/report/The+Forrester+Wave+Value+Stream+Management+Solutions+Q3+2020/-/E-RES159825", target: "_blank" }
            The Forrester Wave™: Value Stream Management Solutions, Q3 2020, July 15, 2020
        %li
          %a{ href: "https://www.forrester.com/report/The+State+Of+Remote+Work+2020/-/E-RES139899", target: "_blank" }
            The State Of Remote Work, 2020, July 6, 2020
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Zero+Trust+Solution+Providers+Q2+2020/-/E-RES157552", target: "_blank" }
            Now Tech: Zero Trust Solution Providers, Q2 2020, Updated May 27, 2020 
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Value+Stream+Management+Tools+Q2+2020/-/E-RES159376", target: "_blank" }
            Now Tech: Value Stream Management Tools, Q2 2020, April 29, 2020 
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Continuous+Delivery+And+Release+Automation+Q2+2020/-/E-RES158884", target: "_blank" }
            Now Tech: Continuous Delivery And Release Automation, Q2 2020, April 9, 2020
        %li
          %a{ href: "https://www.forrester.com/report/Its+Go+Time+For+Application+And+Infrastructure+Dependency+Mapping+AIDM/-/E-RES141653", target: "_blank" }
            It's Go Time For Application And Infrastructure Dependency Mapping (AIDM), February 7, 2020
        %li
          %a{ href: "https://www.forrester.com/report/Predictions+2020+Automation/-/E-RES157591", target: "_blank" }
            Predictions 2020: Automation, October 30, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+Forrester+Tech+Tide+Continuous+Software+Delivery+Q4+2019/-/E-RES158375", target: "_blank" }
            The Forrester Tech Tide: Continuous Software Delivery, Q4 2019, October 30, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+Forrester+Wave+CloudNative+Continuous+Integration+Tools+Q3+2019/-/E-RES148217", target: "_blank" }
            The Forrester Wave: Cloud-Native Continuous Integration Tools, Q3 2019, September 20, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Continuous+Integration+Tools+Q3+2019/-/E-RES148216", target: "_blank" }
            Now Tech: Continuous Integration Tools, Q3 2019, September 16, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Strategic+Portfolio+Management+For+Agile+Organizations+Q3+2019/-/E-RES153337", target: "_blank" }
            Now Tech: Strategic Portfolio Management For Agile Organizations, Q3 2019, August 23, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Update+Your+IO+Operating+Model+With+Product+Team+Principles/-/E-RES156920", target: "_blank" }
            Update Your I&O Operating Model With Product Team Principles, August 20, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+12+MustDos+For+Achieving+Continuous+Software+Testing/-/E-RES156916", target: "_blank" }
            The 12 Must-Dos For Achieving Continuous Software Testing, August 14, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Digital+Bonding+Expand+Your+API+Strategy+Beyond+REST+APIs/-/E-RES154717", target: "_blank" }
            Digital Bonding: Expand Your API Strategy Beyond REST APIs, July 25, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Cloud+CI+Tools+Mature+To+Meet+Enterprise+Challenges/-/E-RES148215", target: "_blank" }
            Cloud CI Tools Mature To Meet Enterprise Challenges, June 26, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Master+The+Gamut+Of+Software+Development+Automation/-/E-RES155859", target: "_blank" }
            Master The Gamut Of Software Development Automation, June 24, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+Forrester+Wave+Software+Composition+Analysis+Q2+2019/-/E-RES146435", target: "_blank" }
            Wave: Software Composition Analysis, Q2 2019, April 8, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Software+Composition+Analysis+Q1+2019/-/E-RES145117", target: "_blank" }
            Now Tech: Software Composition Analysis, Q1 2019, January 24, 2019

        
      .margin-top40
        %h3#gartner-mention-gitlab Gartner reports mentioning GitLab
        %ul
          %li
            %a{ href: "https://www.gartner.com/document/3991050", target: "_blank" }
              Market Guide for DevOps Value Stream Delivery Platforms, 28 September, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3900266?ref=solrResearch&refval=260083185", target: "_blank" }
              Four Steps to Adopt Open-Source Software as Part of the DevOps Toolchain, updated 19 August, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3989290?ref=solrResearch&refval=260083864", target: "_blank" }
              Competitive Landscape: Custom Software Development Services, 19 August, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3989235?ref=solrResearch&refval=260084245", target: "_blank" }
              Market Guide for Software Composition Analysis, 18 August, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3988532?ref=solrResearch&refval=260084582", target: "_blank" }
              Analyze Value Stream Metrics to Optimize DevOps Delivery, 7 August, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3988394?ref=solrResearch&refval=260084814", target: "_blank" }
              Hype Cycle for I&O Automation, 2020, 4 August, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3988288?ref=solrResearch&refval=260085065", target: "_blank" }
              Hype Cycle for Application Architecture and Development, 2020, 31 July, 2020  
          %li
            %a{ href: "https://www.gartner.com/document/3988277?ref=solrResearch&refval=260085350", target: "_blank" }
              Emerging Technologies: Functionality Spectrum for Cloud Workload Protection Platforms, 2020, 30 July, 2020  
          %li
            %a{ href: "https://www.gartner.com/document/3988026?ref=solrResearch&refval=260085572", target: "_blank" }
              CTO’s Guide to Containers and Kubernetes — Answering the Top 10 FAQs, 27 July, 2020  
          %li
            %a{ href: "https://www.gartner.com/document/3988035?ref=solrResearch&refval=260085949", target: "_blank" }
              Hype Cycle for ITSM, 2020, 27 July, 2020  
          %li
            %a{ href: "https://www.gartner.com/document/3988043?ref=solrResearch&refval=260086210", target: "_blank" }
              Hype Cycle for Application Security, 2020, 27 July, 2020          
          %li
            %a{ href: "https://www.gartner.com/document/3987588?ref=solrResearch&refval=257273540", target: "_blank" }
              Hype Cycle for Agile and DevOps, 2020, 15 July, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3987447?ref=solrResearch&refval=257273720", target: "_blank" }
              Hype Cycle for Open-Source Software, 2020, 10 July, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3987230?ref=solrResearch&refval=257273861", target: "_blank" }
              Vendor Rating: Amazon, 7 July, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3986969?ref=solrResearch&refval=257273955", target: "_blank" }
              How to Build an Effective Remote Testing Competency, 30 June, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3986517?ref=solrResearch&refval=254019907", target: "_blank" }
              Structuring Application Security Tools and Practices for DevOps and DevSecOps, 18 June, 2020  
          %li
            %a{ href: "https://www.gartner.com/document/3986206?ref=solrResearch&refval=254020933", target: "_blank" }
              7 Tips to Set Up an Application Security Program Without Breaking the Bank, 11 June, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3985951?ref=solrResearch&refval=254026239", target: "_blank" }
              Guidance Framework for Choosing What to Automate to Increase Application Delivery Agility, 4 June, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3985617?ref=solrResearch&refval=254022190", target: "_blank" }
              Guidance Framework for Deploying Centralized Log Monitoring, 26 May, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3985473?ref=solrResearch&refval=254023330", target: "_blank" }
              Solution Path for Evolving to Next-Generation Enterprise Networks, 21 May, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3985396?ref=solrAll&refval=252791701", target: "_blank" }
              Cool Vendors in Agile and DevOps, 20 May, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3984714?ref=solrAll&refval=252794902", target: "_blank" }
              3 Steps to Sustain Productivity and Collaboration in Remote Agile and DevOps Teams, 6 May, 2020
          %li
            %a{ href: "https://about.gitlab.com/resources/report-gartner-mq-ast/", target: "_blank" }
              Magic Quadrant for Application Security Testing, 29 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3984344?ref=solrAll&refval=252794289/", target: "_blank" }
              Critical Capabilities for Enterprise Agile Planning Tools, 29 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3984230?ref=solrAll&refval=252794165", target: "_blank" }
              Critical Capabilities for Application Security Testing, 27 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3983813?toggle=1&refval=252793559&ref=solrAll", target: "_blank" }
              Magic Quadrant for Enterprise Agile Planning Tools, 21 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3983596?ref=solrAll&refval=252793361", target: "_blank" }
              Best Practices to Enable Continuous Delivery With Containers and DevOps, 16 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3982950?ref=solrResearch&refval=246150423", target: "_blank" }
              Setting Up Remote Agile in a Hurry?, 2 April, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3982819?ref=solrResearch&refval=245453908", target: "_blank" }
              How Application Leaders Can Address the Unprecedented Organizational and Cultural Impacts of COVID-19, 31 March, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3982363?ref=solrResearch&refval=245455270", target: "_blank" }
              How to Deploy and Perform Application Security Testing, 20 March, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3982008?ref=solrResearch&refval=245454554", target: "_blank" }
              Gartner Peer Insights ‘Voice of the Customer’: Application Release Orchestration, 12 March, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3981898?ref=TypeAheadSearch", target: "_blank" }
              Assessing HashiCorp Terraform for Provisioning Cloud Infrastructure, 6 March, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3981475?ref=TypeAheadSearch", target: "_blank" }
              Essential Skills for Automation Engineers, 26 February, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3979611", target: "_blank" }
              How to Automate Your Network Using DevOps Practices and Infrastructure as Code, 15 January, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3979558?ref=solrResearch&refval=239809121", target: "_blank" }
              The Future of DevOps Toolchains Will Involve Maximizing Flow in IT Value Streams, 14 January, 2020
          %li
            %a{ href: "https://www.gartner.com/document/3978490?ref=solrAll&refval=252795175", target: "_blank" }
              12 Things to Get Right for Successful DevSecOps, 19 December, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3975357?ref=solrResearch&refval=237361266", target: "_blank" }
              Solution Comparison for Delivering Cloud-Native Applications With Public Cloud Kubernetes Services, 19 November, 2019     
          %li
            %a{ href: "https://www.gartner.com/document/3971011?ref=solrResearch&refval=235727350", target: "_blank" }
              Technology Insight for Software Composition Analysis, 1 November, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3970841?ref=solrAll&refval=232808769&qid=", target: "_blank" }
              Top 10 Technologies That Will Drive the Future of Infrastructure and Operations, 29 October, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3970114?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Magic Quadrant for Application Release Orchestration, 7 October, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3970119?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Critical Capabilities for Application Release Orchestration, 7 October, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3956843?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Developing Salesforce Applications Using Agile and DevOps, 30 August, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3956175?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Gartner Peer Insights ‘Voice of the Customer’: Enterprise Agile Planning Tools, 12 August, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3955972?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Open-Source Software, 2019, 6 August, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3955796?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Infrastructure Strategies, 2019, 31 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3953770?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Application Security, 2019, 30 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3947548?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for I&O Automation, 2019, 18 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3947533?ref=solrAll&refval=226466717&qid=dfe7b28b94382fbfe1cc956", target: "_blank" }
              Hype Cycle for DevOps, 2019, 17 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3942118?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              How to Choose Your Best-Fit Vendor for Test Management, 28 June, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3941793?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Assessing the Open-Source, Enterprise Machine Learning Stack, 20 June, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3924330?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Critical Capabilities for Enterprise Agile Planning Tools, 28 May, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3913430?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Best Practices for Securing Continuous Delivery Systems and Artifacts, 9 May, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3906990?toggle=1&refval=-1&ref=solrResearch&qid=", target: "_blank" }
              Magic Quadrant for Application Security Testing, 18 April, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3906942?ref=solrAll&refval=222488664&qid=3aaddaadb7cac45a86fff62", target: "_blank" }
              Decision Point for Selecting Stateful Container Storage, 17 April, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3903378?ref=solrAll&refval=218411375&qid=8fd5ff13c5d6f23c7b5bbe", target: "_blank" }
              Automating Hybrid Infrastructure Provisioning and Application Deployment, 5 March, 2019
        
          %li
            %a{ href: "https://www.gartner.com/document/3899563?ref=solrAll&refval=218412499&qid=97d6ff3afbb728dab88e1c2edda", target: "_blank" }
              Platform as a Service: Definition, Taxonomy and Vendor Landscape, 2019, 28 January, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3898164?ref=solrAll&refval=216040021&qid=d1a16990bbd18abb18bad6ba4", target: "_blank" }
              DevOps Success Requires Shift-Right Testing in Production, 15 January, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3869263?ref=solrAll&refval=220263372&qid=907e1ecfb9086aa214", target: "_blank" }
              Is Google Cloud Platform Ready to Run Your Data Analytics Pipeline?, 2 January, 2019
      

      .margin-top40
        %h3#idc-mention-gitlab IDC reports mentioning GitLab
        %ul
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US46770820", target: "_blank" }
              GitLab — The Incremental Building of a DevOps Platform, August, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45188620", target: "_blank" }
              Worldwide DevOps Software Tools Market Shares, 2019: Leaders Drive Double-Digit Growth, July, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US46513219", target: "_blank" }
              IDC Market Glance: Collaborative Innovation, 2Q20, June, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US46447320", target: "_blank" }
              IDC Market Glance: Service Mesh Ecosystem, 1H20, June, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US46453720", target: "_blank" }
              IBM Think 2020 — Pervasive AI Accelerates Business Transformation, June, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US46176120", target: "_blank" }
              IDC Market Glance: DevOps Application Life-Cycle Management, 1Q20, March, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=lcUS45187820&pageType=PRINTFRIENDLY", target: "_blank" }
              JFrog Announces a New Unified DevOps Platform, February, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44483219", target: "_blank" }
              IDC MarketScape: Worldwide Agile Project and Portfolio Management 2020 Vendor Assessment — Enabling Business Velocity for Digital Innovation, January 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45398219", target: "_blank" }
              IDC Market Glance Update: Future of Work, 1Q20, January, 2020
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45717019", target: "_blank" }
              IDC TechScape: Worldwide Agile Application Life-Cycle, Quality, and Portfolio Management Technologies, 2019–2020 — Driving Adaptive DevOps Strategies for Digital Innovation, 2019, December, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45570719", target: "_blank" }
              IDC TechScape: Worldwide DevOps Technologies, 2019, October, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44639319", target: "_blank" }
              IDC Market Glance: DevOps, 4Q19, October, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=EUR145395019", target: "_blank" }
              The Revival of Rapid App Development in Europe, August, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=lcUS45433619&pageType=PRINTFRIENDLY", target: "_blank" }
              GitHub Actions Adds CI/CD to Augment DevOps Pipeline Collaboration, August 8, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44495319", target: "_blank" }
              Worldwide Development Languages, Environments, and Tools Forecast, 2019-2023, July, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44142419", target: "_blank" }
              Worldwide DevOps Software Tools Market Shares, 2018: Increasing Adoption and Drives Strong Growth, 2019, July, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45074219", target: "_blank" }
              IDC Innovators: Tools Supporting Open (Unopinionated) Developer Platforms, 2019, May, 2019
          %li
 
         
    .content.tile
      %h2#areas-expanding-coverage Areas for expanded coverage
      %p Analyst reports such as Magic Quadrants and Waves demonstrate leadership in industry segments. GitLab is proud to appear in those reports and work to provide our customers the best experience possible. As GitLab grows and our product capabilities expand, we are engaging with more analysts in more companies, on a wider array of topics. The following is a list of topics and analyst companies that demonstrate areas where GitLab means to excel. We are watching these reports with an eye to appear in each of them where GitLab has a strong offering for the space. We will engage analysts in this space both to learn more and to keep them abreast of where we are and where we are headed.

      - data.expanded_coverage.each do |key, analyst|
        %h3{ id: "#{key.downcase.tr(" ", "-")}" }
          = key.capitalize
        - analyst.each do |report|
          %h4
            = report.report_title
          - if report.description
            %p
              = kramdown(report.description)
          - if report.report_last_date
            %p
              <b>
              Last report:
              </b>
              = report.report_last_date
              &nbsp;
              &nbsp;
              &nbsp;
              <b>
              Next report:
              </b>
              = report.report_next_date
          - if report.details
            %ul
              - report.details.each do |details|
                %li
                  - if details.link
                    %a{ href: "#{details.link}", target: "_blank" }
                      = details.linktitle
                  - if details.leaders
                    %p
                      <b>
                      Leaders:
                      </b>
                      = details.leaders
                  - if details.inclusion
                    %p
                      <b>
                      Inclusion Criteria:
                      </b>
                      = details.inclusion
                  - if details.stage
                    %p
                      <b>
                      Stage:
                      </b>
                      = details.stage
